[Desktop Entry]
Encoding=UTF-8
Icon=iagno.png
Name=Iagno
Name[ar]=إياجنو
Name[az]=Iagno
Name[be]=Ягно
Name[bg]=Iagno
Name[bn]=ইয়াগনো
Name[ca]=Iagno
Name[cs]=Iagno
Name[cy]=Iagno
Name[da]=Iagno
Name[de]=Iagno (Reversi)
Name[el]=Ιάγνος
Name[en_CA]=Iagno
Name[en_GB]=Iagno
Name[es]=Iagno
Name[et]=Iagno
Name[eu]=Iagno
Name[fi]=Iagno
Name[fr]=Iagno
Name[ga]=Iagno
Name[gl]=Iagno
Name[gu]=ઇઆગ્નો
Name[he]=לנגו
Name[hi]=इआग्नो
Name[hr]=Iagno
Name[hu]=Iagno
Name[id]=Iagno
Name[is]=Iagno
Name[it]=Iagno
Name[ja]=Iagno
Name[ko]=Iagno
Name[lt]=Iagno
Name[lv]=Iagno
Name[mk]=Iagno
Name[ml]=ഇയാഗ്നോ
Name[mn]=Ягно
Name[ms]=Iagno
Name[nb]=Iagno
Name[nl]=Iagno
Name[nn]=Iagno
Name[no]=Iagno
Name[pa]=ਲੈਗਨੋ
Name[pl]=Iagno
Name[pt]=Iagno
Name[pt_BR]=Iagno
Name[ro]=Iagno
Name[ru]=Ягно
Name[sk]=Iagno
Name[sl]=Iagno
Name[sq]=Iagno
Name[sr]=Јагно
Name[sr@Latn]=Jagno
Name[sv]=Iagno
Name[ta]=லங்கோ
Name[tr]=Iagno
Name[uk]=Яґно
Name[vi]=Iagno
Name[wa]=Iagno
Name[zh_CN]=Iagno
Name[zh_TW]=Iagno 黑白棋
Comment=Play a game of Reversi
Comment[ar]=إلعب لعبة رفرسي
Comment[az]=Reversi oyunu oynayın
Comment[bg]=Игра на Reversi
Comment[bn]=এক দান রিভার্সি খেলুন
Comment[ca]=Juga una partida de Reversi
Comment[cs]=Hrát hru Reversi
Comment[cy]=Chwarae gêm o Reversi
Comment[da]=Spil Othello
Comment[de]=Eine Partie Reversi spielen
Comment[el]=Παίξτε ένα παιχνίδι Reversi
Comment[en_CA]=Play a game of Reversi
Comment[en_GB]=Play a game of Reversi
Comment[es]=Juegue al Reversi
Comment[eu]=Jokatu Reversi-ren jokoa
Comment[fi]=Pelaa peli Reversiä
Comment[fr]=Jouez à un jeu de Reversi
Comment[gu]=રીવર્સીની રમત રમો
Comment[he]=שחק משחק של רברסי
Comment[hi]=रेवर्सी का एक खेल खेलें
Comment[hr]=Igraj Reversi
Comment[hu]=Reversi játék
Comment[is]=Leika Reversi
Comment[it]=Un gioco tipo Reversi
Comment[ja]=Reversi のゲームを楽しんで下さい
Comment[ko]=Reversi 게임을 플레이합니다
Comment[lt]=Žaisti Reversi žaidimą
Comment[ms]=Main permainan Reversi
Comment[nb]=Spill en omgang Reversi
Comment[nl]=Reversi
Comment[nn]=Spel ein runde Othello
Comment[no]=Spill en omgang Reversi
Comment[pa]=ਰਿਵਰਸੀ ਦੀ ਖੇਡ ਖੇਡੋ
Comment[pl]=Gra Reversi
Comment[pt]=Joge um jogo de Reversi
Comment[pt_BR]=Jogue uma partida de Reversi
Comment[ro]=Joacă o partidă de Reversi
Comment[ru]=Сыграть в игру Реверси
Comment[sq]=Luaj lojën Reversi
Comment[sr]=Играј Реверси
Comment[sr@Latn]=Igraj Reversi
Comment[sv]=Spela ett Reversi-spel
Comment[ta]=தலைகீழாக விளையாட்டை விளையாடு
Comment[tr]=Reversi'nin oyununu oynayın
Comment[uk]=Зіграти в гру "Реверсі"
Comment[zh_CN]=玩翻转棋游戏
Comment[zh_TW]=玩黑白棋
Exec=iagno
Terminal=false
Type=Application
Categories=GNOME;Application;Game;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=iagno
StartupNotify=true
